CVE-2014-1543CVE-2014-1543

Affected configuration(s):

cpe:/a:mozilla:firefox:29.0.1

Date published: 2014-06-11T06:57:18.063-04:00

Date last modified: 2017-01-06T21:59:38.610-05:00

CVSS Score: 7.5

Principal attack vector: NETWORK

Complexity:  LOW

Reference URL: http://lists.opensuse.org/opensuse-updates/2014-07/msg00001.html

Summary: Multiple heap-based buffer overflows in the navigator.getGamepads function in the Gamepad API in Mozilla Firefox before 30.0 allow remote attackers to execute arbitrary code by using non-contiguous axes with a (1) physical or (2) virtual Gamepad device.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.